body {
background-repeat: repeat;
background-attachment: fixed;
background-position: top;
background: #e2d8dd;
margin: 0px 0px 0px 0px;
font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
font-size: 12px;

}
.description {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	padding: 5px;
}


img {
border: 0px;
}

/* border color for the thumbs */
img.thumb {
border-color: #000;
border-style:solid;
border-width: 1px;
padding: 2px;
}



/* border - outter color */
#mainContainer {
background-color: #59d8f8;
width: 900px;
padding: 1px;
}


/* border inner color */
#top_table {
background-color: #fff;
width: 900px;
padding: 0px 0px 0px 5px;
}

#bot_table {
background-color: #fff;
width: 900px;
padding: 0px 0px 0px 0px;
}

/*largepic*/
#big {
	padding: 6px 0px 5px 0px;
	align: center;
}

#big img {
	padding: 2px 2px 2px 2px;
	border: 1px solid #0879ee;
}

/*largepic2*/
#big2 {
	padding: 6px 6px 6px 0px;
}

#big2 img {
	padding: 2px 2px 2px 2px;
	border: 1px solid #0879ee;
}

/*largepic3*/
#big3 {
	padding: 0px 3px 6px 5px;
}

#big3 img {
	padding: 2px 2px 2px 2px;
	border: 1px solid #0879ee;
}

/*text*/
#text {
	padding: 10px 10px 10px 0px;
	font-size: 10pt;
	font-family: Tahoma;
	text-align: justify;
}

/*****************************************************
 name and description area
 ****************************************************/
 
 /* name title bg */
.name_bg {
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(../namebar.jpg);
	font-size: 26px;
	font-weight: normal;
	text-align: left;
	color: #000;
	padding: 0px 0px 0px 5px;
	}	

.name_sm {
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
}
	
/* download and join link */
.biglink, .biglink2, .biglink2 a, .big_txt, .biglink a, .biglink a:visited {
font-size: 16px;
font-weight: bold;
color: #F45B0D;
padding: 5px;

}

.biglink, a:hover  { color: #ff0000; text-decoration: none }
	
/* shade only bg for the thumb spot */
.shade_bg {
	padding: 0px 10px 10px 10px;
	}
